HTTPSEverywhere.Context.RewriteResult – httpseverywhere-0.8 Reference Manual

# RewriteResult

## Description:

public enum RewriteResult

Different states that express what a rewrite process did to a URL

## Content:

### Enum values:

- OK - The URL has successfully been rewritten to HTTPS
- NO_MATCH - There was a ruleset for the host but no rule matched for the given URL
- NO_RULESET - There is no ruleset for the given host